Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://checkpoint.exchange/api/v1/adapters \ --header 'Authorization: <api-key>'
const options = {method: 'GET', headers: {Authorization: '<api-key>'}}; fetch('https://checkpoint.exchange/api/v1/adapters', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://checkpoint.exchange/api/v1/adapters" headers = {"Authorization": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "success": true, "adapters": [ "<string>" ] }
{ "success": false, "error": "<string>" }
API key based authentication
Successfully returned list of adapters
Was this page helpful?